description: >
    Implement to provide object removal.
methods:
    - name: Delete
      description: >
          Delete the object implementing Delete.
      errors:
          - xyz.openbmc_project.Common.Error.InternalFailure
          - xyz.openbmc_project.Common.Error.NotAllowed
          - xyz.openbmc_project.Common.Error.Unavailable
